
/*================================*/
/* Feuille de styles AC/Boutiques */
/*================================*/
body
{
   background-image:url('images/App/bg_page.jpg'); 
   background-color:transparent;
   background-repeat:repeat;
   background-attachment :scroll;
   color:Black; 
   font-family:Verdana; 
   font-size:small; 
   font-weight:normal;
   line-height:normal;
}
.showBody
{
   background-image:url('images/App/bg_page.jpg'); 
   background-color: transparent;
}

.showWebSite
{
     
    background-repeat:no-repeat;
    background-color: White;
}

.showCellContent
{
    
    background-color: transparent;
}

select
{
   color            :Black; 
   background-color :White;
}

textarea
{
   color            :Black; 
   background-color :White;
}

/* Images */
img
{
    border-width:0; /* needed by firefox */
}
.img100 {
  width:100%;
}
.img90 {
  width:90%;
}
.img75 {
  width:75%;
}
.img50 {
  width:50%;
}
.img33 {
  width:33%;
}
.img25 {
  width:25%;
}

/* Articles du catalogue */
.vignetteT {
  margin-top:10px;
}
.vignette {
  border:1px solid;
  height:300px;
  width:300px;
  vertical-align:top;
}

/* Frame vidéo Youtube */
.fvideo {
  width:600px;
  height:450px;
}
@media screen and (max-width:1024px) {
  .fvideo {
    width:480px;
    height:385px;
  }
}
@media screen and (max-width:500px) {
  .fvideo {
    width:240px;
    height:192px;
  }
}

/* QR Codes */
.qrCode {
  width:40%;
}
@media screen and (max-width:798px) {
  .qrCode {
    display:none;
  }
}

/* Boutons ASP, textbox, ... */
input
{
   color            :Black; 
   background-color :White;
}

a
{
   text-decoration:none;
   color:#584224;
   font-weight:normal;  
}

a:visited
{
   text-decoration:none;
   color:Gray;
   font-weight:normal;  
}

a:hover
{
   text-decoration:none;
   color:#EE7828;
   font-weight:normal;  
}

/* Styles AC/Boutique */
.ACWebSite
{
     
    background-repeat:no-repeat;
    background-color:White;
    margin:0px; 
    width:960px;
}
@media screen and (min-width: 960px) {
    .ACWebSite {
        width:960px;
    }
}
 
.ACContent
{
    width:960px;
}
@media screen and (min-width: 960px) {
    .ACContent
    {
        width:960px; 
    }
}

.largTitre {
    height:0px;
    width:100px;
}
@media screen and (min-width: 1024px) {
    .largTitre {
        width:100px;
    }
}

.largPage {
    height:0px;
}
@media screen and (min-width: 1024px) {
    .largPage {
        width:860px;
    }
}

.hautSite {
    width:0px;
    height:500px;;
}
@media screen and (min-width: 1024px) {
    .hautSite {
        height:500px;
    }
}

.Mandatory
{
   color:Red; 
}

.Bouton
{
   color:White; 
   background-color:Silver;
   font-family:Verdana; 
   font-size:small;
   font-weight:normal;   
}

.button
{
   color:White; 
   background-color:Silver;
   font-family:Verdana; 
   font-size:small;
   font-weight:normal;   
}

.vBarLeft
{
    position:relative;
    left:0px;
    float:right;
    overflow:hidden;
}

.vBarRight
{
    position:relative;
    left:-0px;
}

/* TAB MENU   
----------------------------------------------------------*/
.menuBar
{
  
  height:0px;
  /*position:relative;
  top:-4px;*/
}

.menuBar a {
   text-decoration:none;
   color:White;
   font-weight:bold;  
   font-family:Verdana;
}

.menuBas {
    position: relative;
    left:0px;
    top:0px;
}

.siteMap {
    text-align:left;
    vertical-align:top;
    padding:2px 10px 2px 10px;
}
.siteMap a {
   text-decoration:none;
   color:black;
   font-weight:normal;  
}

/* .MenuHSub: Pour les sous-menus */
/*
.menuHSub a {
   text-decoration:none;
   color:black; 
   background-color: white;
}
*/

/* Avoid background-color on postback */
.DivMenuHBar a.selected {
   color:White;
   background-color:#EE7828;
}
/* */

/* Avoid horizontal menu flicker */
.DivMenuHBar ul li ul {
  display:none;
}

.DivMenuHBar >ul >li {
  position: relative;
  /*float: left;*/
  list-style: none;
}

/* Les styles levelXXX sont générés automatiquement par ASPX */
/* On ajoute ce qu'il nous faut dedans */
.level1 {
    background-color: #584224;
    color: White;
    padding: 6px; /* Permet de cliquer dans la case au lieu du texte */
}
.level1 a {
   font-weight:bold;  
   color: White;
   z-index:1001;
}
.level1 a:hover
{
   font-weight:bold;  
   background-color: #FF9966;
   color: White;
}

.level2 {
   font-weight:bold;  
   color: Black;
   background-color: White;
   padding: 5px 10px 3px 10px; /* Permet de cliquer dans la case au lieu du texte */
   z-index:1002;
}
.level2 a {
   color: Black;
}

/* TAB MENU V4.0 en mode UL/LI   
----------------------------------------------------------*/
.MenuH {
    font-size:1.2em;
    font-weight:bold;  
}
.MenuV {
    font-size:1.2em;
    font-weight:bold;  
    width:60;
    /* ASP.Net V4 Menus BUG (add float:left to the surrounding div) */
    /* Remove it using !important CSS flag. */
    float:none !important;
}

div.DivMenuHBar
{
    display:none; /* Set to 'block' later (to avoid horizontal menu flicker) */
    font-size:1.2em;
    font-weight:bold;
    padding: 0px; /*4px 0px 4px 8px;*/
}

div.DivMenuHBar ul 
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

/* Fix for extra space above menu in Chrome and Safari */
img[alt='Skip Navigation Links'],
img[alt='Liens Ignorer la navigation'],
a[href='#ctl00_MenuVues_SkipLink'] {
    display: none;
}
/* */

.imgMenu2
{
    
}

div.DivMenuHBar ul li a, div.DivMenuHBar ul li a:visited
{
    display: block;
    line-height: 1.35em;
    text-decoration: none;
    white-space: nowrap;
}

div.DivMenuHBar ul li a:hover
{
    text-decoration: none;
}

.bordSite
{
     
}

.bordBas
{
     
}

.decalV
{
    position:relative;
    top:0px;;
}

.bcol1
{
}
.bcol1 a {
   text-decoration:none;
   font-family:Verdana; 
   color:White;
   font-weight:normal;  
}

.bcol2
{
}
.bcol2 a {
   text-decoration:none;
   font-family:Verdana; 
   color:White;
   font-weight:normal;  
}

.bcol3
{
}

.bcol3 a {
   text-decoration:none;
   font-family:Verdana; 
   color:White;
   font-weight:normal;  
}

.col1
{
    width:60px;
}

.col2
{
}

.col3
{
    width:20px;
}

.col3Promo
{
    width:20px;
}

/* Formulaires contact+AppelTel */
.dForm {
  margin-left:20px;
  max-width:500px;
}
.rForm {
  padding-top:10px;
}
.colG {
  text-align:right;
}
@media screen and (max-width:768px) {
    .colG {
      text-align:left;
    }
}

.tabPromo
{
    width:60px;
    border-top:1px solid transparent; 
    border-left:1px solid transparent; 
    border-right:1px solid transparent; 
    border-bottom:1px solid transparent; 
}

.tabPromo th {
    width:60px;
    background:url(images/App/Aucune) repeat-x;
    text-align:center;
    color:transparent;
    font-size:18px;
    height :45px;
} 

.tabPromo td {
    background-color:#FFFFFF;
} 

.puce {
  font-family:Geneva, Arial, Helvetica, Sans Serif;
	font-size:15px;
	padding-left:100px;
	height:40px; 
	background:no-repeat url(images/titre_puce.jpg);
	color:#58b4b1;
	font-weight:bold;
} 

.cellContent
{
     
    background-color:transparent;
    margin-top:0px;
    margin-left:10px;
    margin-right:10px;
}

.smallText
{
    font-size:10px;
}

/*===========*/
/* Diaporama */
/*===========*/
.pagination {
  display:none;
}

/*==============*/
/* ImageButtons */
/*==============*/
.bvaliderD
{
    background-color:#EE7828;
    height:40px;
    width:220px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    float:left;
    margin-left:20px;
    margin-top:20px;
    overflow:hidden;
}
.bvalider
{
    color:White; 
    font-family:Verdana; 
    font-size:1.25em;
    font-weight:normal;   
    position:relative;
    top:8px;
    left:0px;
}
.bvalider:hover
{
   font-weight:bold;
   color:White; 
}

.bnormalD
{
    background-color:Silver;
    height:40px;
    width:220px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    float:left;
    margin-left:20px;
    margin-top:20px;
    overflow:hidden;
}
.bnormal
{
   color:White; 
   font-family:Verdana; 
   font-size:1.25em;
    position:relative;
    top:8px;
    left:0px;
}
.bnormal:hover
{
   font-weight:bold;
   color:White; 
}
.bnormal:visited
{
   color:White; 
}

/*==================*/
/* Responsive menus */
/*==================*/
.mobileMenu {
    display:none;
}
.menuLinkup {
    display:none;
}
@media all and (max-width: 500px) {
    .nav.mobileMenu {
	    display: none;
    }
    .nav {
	    display: none;
    }
    .menuLinkup {
	    display: block; cursor: pointer;
    }
    .DivMenuHBar {
        display:none !important; 
    }
}

/*==========================*/
/* Styles Google Translator */
/*==========================*/
.googleTranslateTool
{
    float:left;
}
.googleTranslateTool select 
{
    outline: none;
    display: inline-block;
    width: auto;
    padding: 0;
    border: 1px solid #CCC;
    margin: 0;
    height: 20px;
    float: none;
}

.googleMap {
  width:400px;
  height:300px;
}

/*=====================*/
/* Styles navigateurs  */
/*=====================*/


/*=====================*/
/* Styles utilisateurs */
/*=====================*/

@media screen and (orientation:portrait) {
    .logo {
        width:75px;
    }
}
@media screen and (orientation:portrait) {
    .header {
        font-size:0.5em;
    }
}
.bigLogo {
  width:500px;
}
@media screen and (orientation:portrait) {
  .bigLogo {
    width:250px;
  }
}
@media all and (max-width: 1024px) {
    .nav.mobileMenu {
	    top: 60px; left: 0px; display: none; position: absolute; z-index: 999;
    }
    .mobileMenu li {
	    width: 100%; float: none;
    }
    .nav {
	    display: none;
    }
    .menuLinkup {
	    display: block; cursor: pointer;
    }
    .DivMenuHBar {
        display:none;
    }
}

/*======*/
/* EOF */
/*======*/
